[LocalizedFileNames]
diamond_spear.png=@diamond_spear,0
diamond_spear_in_hand.png=@diamond_spear_in_hand,0
netherite_spear.png=@netherite_spear,0
netherite_spear_in_hand.png=@netherite_spear_in_hand,0
iron_sword.png=@iron_sword,0
netherite_sword.png=@netherite_sword,0
stone_sword.png=@stone_sword,0
wooden_sword.png=@wooden_sword,0
copper_sword.png=@copper_sword,0
diamond_sword.png=@diamond_sword,0
golden_sword.png=@golden_sword,0
iron_spear.png=@iron_spear,0
iron_spear_in_hand.png=@iron_spear_in_hand,0
